<h1>WPSSO Shipping Delivery Time for WooCommerce SEO</h1>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Shipping Delivery Time for WooCommerce SEO</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>Shipping delivery time estimates for WooCommerce shipping zones, methods, and classes.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>3.2.0</td></tr>
<tr><th align="right" valign="top" nowrap>Requires PHP</th><td>7.4.33 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Requires WordPress</th><td>5.9 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To WordPress</th><td>6.7.1</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To WooCommerce</th><td>9.5.1</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>schema, shippingDetails, OfferShippingDetails, ShippingDeliveryTime, deliveryTime</td></tr>
</table>

<h2>Description</h2>

<!-- about -->

<p><strong>Adding shipping details to your Schema Product markup is important if you offer free or low-cost shipping options, as this will make your products more appealing in Google search results.</strong></p>

<p><strong>The WPSSO Shipping Delivery Time for WooCommerce SEO (WCSDT) add-on integrates and extends the <em>WooCommerce &gt; Settings &gt; Shipping</em> page with additional shipping delivery times:</strong></p>

<ul>
<li>Choose to show handling and packaging times in the cart and checkout pages.</li>
<li>Choose to show transit times in the cart and checkout pages.</li>
<li>Select shipping department hours (cutoff time for new orders and business hours).</li>
<li>Select min / max handling times for WooCommerce shipping classes.</li>
<li>Select min / max transit times for WooCommerce shipping zones and methods.</li>
<li>Increment handling and transit times in half-hours and/or half-days.</li>
</ul>

<p>The WPSSO WCSDT add-on provides this additional shipping information to the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a> for complete Schema <strong>shippingDetails</strong>, <strong>OfferShippingDetails</strong>, and <strong>ShippingDeliveryTime</strong> markup.</p>

<!-- /about -->

<h3>WPSSO Core Required</h3>

<p>WPSSO Shipping Delivery Time for WooCommerce SEO (WPSSO WCSDT) is an add-on for <a href="https://wordpress.org/plugins/woocommerce/">WooCommerce</a> and the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a>.</p>

<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-wc-shipping-delivery-time/installation/install-the-plugin/">Install the WPSSO Shipping Delivery Time for WooCommerce SEO add-on</a>.</li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-wc-shipping-delivery-time/installation/uninstall-the-plugin/">Uninstall the WPSSO Shipping Delivery Time for WooCommerce SEO add-on</a>.</li>
</ul>

<h2>Frequently Asked Questions</h2>

<h3 class="top">Frequently Asked Questions</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-wc-shipping-delivery-time/faqs/how-do-i-exclude-offer-shipping-details-from-the-markup/">How do I exclude shipping details from the Schema markup?</a></li>
</ul>

